Subject: Pseudodopotential for gold in G94

From: <[email-masked]>
Date: Fri, 13 Sep 1996 10:26:19 +0100 (DFT)

Dear readers,

My name is Geoffrey Pourtois, i'm working in Professor Bredas' laboratory
on the interface between heavy metals like gold and polymers.
I would like to know if it's possible to have got some informations
or some pseudopotentials parameters and basis sets for gold and silver 
to include them in Gaussian94. 
Thank you very much for your help.
Looking foward to hearing from you.
Best regards,

Geoffrey Pourtois

****************************************************************
*                 Geoffrey      Pourtois                       * 
*           Service de Chimie des Materiaux Nouveaux           *
*  Center for Research in Molecular Electronics and Photonics  *
*                  University of Mons-Hainaut                  *
*           20, Place du Parc,  B-7000 Mons, BELGIUM           *
*    e-mail : [email-masked]                       *
*    fax    : +32 65 37 3366                                   *
*             +32 65 37 3054                                   *
*    tel    : +32 65 37 3363                                   *
****************************************************************